a {

  color: #eb4947;

}

a:hover {

  color: #e61c19;

}

.sp-megamenu-parent >li.active>a,

.sp-megamenu-parent >li:hover>a {

  color: #eb4947;

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {

  background: #eb4947;

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {

  color: #eb4947;

}

#offcanvas-toggler >i:hover {

  color: #eb4947;

}

.btn-primary,

.sppb-btn-primary {

  border-color: #e82e2b;

  background-color: #eb4947;

}

.btn-primary:hover,

.sppb-btn-primary:hover {

  border-color: #cf1917;

  background-color: #e61c19;

}

ul.social-icons >li a:hover {

  color: #eb4947;

}

.sp-page-title {

  background: #eb4947;

}

.layout-boxed .body-innerwrapper {

  background: #ffffff;

}

.sp-module ul >li >a {

  color: #000000;

}

.sp-module ul >li >a:hover {

  color: #eb4947;

}

.sp-module .latestnews >div >a {

  color: #000000;

}

.sp-module .latestnews >div >a:hover {

  color: #eb4947;

}

.sp-module .tagscloud .tag-name:hover {

  background: #eb4947;

}

.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,

.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {

  background: #eb4947;

}

.search .btn-toolbar button {

  background: #eb4947;

}

.post-format {

  background: #8f0706;

}

.voting-symbol span.star.active:before {

  color: #eb4947;

}

.sp-rating span.star:hover:before,

.sp-rating span.star:hover ~ span.star:before {

  color: #e61c19;

}

.entry-link,

.entry-quote {

  background: #eb4947;

}

blockquote {

  border-color: #eb4947;

}

.carousel-left:hover,

.carousel-right:hover {

  background: #eb4947;

}

#sp-footer {

  background: #8f0706;

}

.sp-comingsoon body {

  background-color: #eb4947;

}

.pagination>li>a,

.pagination>li>span {

  color: #000000;

}

.pagination>li>a:hover,

.pagination>li>a:focus,

.pagination>li>span:hover,

.pagination>li>span:focus {

  color: #000000;

}

.pagination>.active>a,

.pagination>.active>span {

  border-color: #eb4947;

  background-color: #eb4947;

}

.pagination>.active>a:hover,

.pagination>.active>a:focus,

.pagination>.active>span:hover,

.pagination>.active>span:focus {

  border-color: #eb4947;

  background-color: #eb4947;

}

/***** PRESET *****/

#arch_wrapper h4,

#arch_wrapper h5,

.lt-sub-team h3 {

  background: url(../../images/border_presets1.png) no-repeat bottom left;

}

.sppb-section-title h3 {

    background: url(../../images/border_presets4.png) no-repeat bottom center;

}

.lt-introduction .lt-intro-sub:hover h3,

#sp-slide-wrapper .ltmediumlightblack,

#opinions_wrapper .opinions-content h5 strong,

#arch_wrapper .arch-content i,

#sp-main-body .home-page #sp-slide-wrapper strong,

.clinic-content em,

.lt-banner-content .sppb-addon-title,

.lt-service-item:hover h3,

.arch-content:hover h5,

.lt-sub-team h4,

.lt-history-sub .lt-history-item:hover h3,

.lt-statistic i {

    color: #000000!important;

}

.lt-our-skill .lt-skill-sub p .expand,

#video_wrapper .video-content a,

#sp-slide-wrapper .lt-button:hover,

#arch_wrapper .title-arch a,

.lt-introduction .lt-intro-sub:hover img,

.lt-button:hover,

.lt-service-item:hover i,

.lt-history-sub .lt-history-item:hover i {

    background: #8f0706!important;

}

.lt-check-out-content a:hover,

.blogDate {

    background: #eb4947;

}

#sp-slide-wrapper .lt-button:hover,

.lt-button:hover {

    border: 3px solid #eb4947;

}